
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160596";
							
var currModelVersion = "";
						
var currModelName = "Design Internal Control System";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160596.png";
			
		if (z == 68) { modelimage68.src = "../images/ado28.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado28.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado29.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado29.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado30.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado30.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(19.8, 13.2, 20.3, 13.7, "ID160628", "ID160983", "", "", true);
								
createImageArea(15.37, 7.2, 15.87, 7.7, "ID160619", "ID161233", "", "", true);
								
createImageArea(1.87, 13.2, 2.37, 13.7, "ID160625", "ID160718", "", "", true);
								
createImageArea(19.8, 7.2, 20.3, 7.7, "ID160613", "ID160913", "", "", true);
								
createImageArea(10.87, 7.2, 11.37, 7.7, "ID160616", "ID160845", "", "", true);
								
createImageArea(25.23, 7.23, 25.73, 7.73, "ID160622", "ID161353", "", "", true);
								
createImageArea(10.87, 13.2, 11.37, 13.7, "ID160610", "ID160769", "", "", true);
								
createImageArea(15.3, 17.2, 15.8, 17.7, "ID160607", "ID158865", "", "", true);
								
createImageArea(6.37, 7.2, 6.87, 7.7, "ID160604", "ID161183", "", "", true);
								
createImageArea(1.8, 7.2, 2.3, 7.7, "ID160601", "ID161081", "", "", true);
				
	createImageArea(19.799999999999997, 13.2, 23, 15.8, "ID160628", "ID160596", "ID160628", "", false);
					
	createImageArea(15.37, 7.2, 18.43, 9.8, "ID160619", "ID160596", "ID160619", "", false);
					
	createImageArea(1.8699999999999999, 13.2, 4.93, 15.8, "ID160625", "ID160596", "ID160625", "", false);
					
	createImageArea(19.799999999999997, 7.2, 23, 9.8, "ID160613", "ID160596", "ID160613", "", false);
					
	createImageArea(10.870000000000001, 7.2, 13.93, 9.8, "ID160616", "ID160596", "ID160616", "", false);
					
	createImageArea(25.229999999999997, 7.23, 28.57, 19.73, "ID160622", "ID160596", "ID160622", "", false);
					
	createImageArea(10.870000000000001, 13.2, 13.93, 15.8, "ID160610", "ID160596", "ID160610", "", false);
					
	createImageArea(15.299999999999999, 17.2, 18.5, 19.8, "ID160607", "ID160596", "ID160607", "", false);
					
	createImageArea(6.37, 7.2, 9.43, 9.8, "ID160604", "ID160596", "ID160604", "", false);
					
	createImageArea(1.7999999999999998, 7.2, 5, 9.8, "ID160601", "ID160596", "ID160601", "", false);
					
	createImageArea(1, 6, 29, 20.5, "ID160631", "ID160596", "ID160631", "", false);
					
	imageMapsReady();
}
			
			ID160601D='<span class=\\\"mov_name\\\">Analyse internal environment ICS ERM</span>';				
				ID160604D='<span class=\\\"mov_name\\\">Set objective</span>';				
				ID160607D='<span class=\\\"mov_name\\\">Design IT service</span>';				
				ID160610D='<span class=\\\"mov_name\\\">Assess and evaluate IT risks ICS</span>';				
				ID160613D='<span class=\\\"mov_name\\\">Establish control activities ICS ERM</span>';				
				ID160616D='<span class=\\\"mov_name\\\">Assess risks ICS ERM</span>';				
				ID160619D='<span class=\\\"mov_name\\\">Define risk response ICS ERM</span>';				
				ID160622D='<span class=\\\"mov_name\\\">Information & communication ICS ERM</span>';				
				ID160625D='<span class=\\\"mov_name\\\">Assess IT environment ICS</span>';				
				ID160628D='<span class=\\\"mov_name\\\">Define IT controls ERM</span>';				
				ID160631D='<span class=\\\"mov_name\\\">Design</span>';				
				
			
function readCM()
{
			ID160601CM = new instCM("Analyse internal environment ICS ERM");
ID160601CM.addAttribute("Referenced process", "mod");
ID160601CM.addLink("Referenced process", "../ID161081/ID161081.html", "Analyse internal environment ICS ERM", "mt_itsp.gif");
ID160604CM = new instCM("Set objective");
ID160604CM.addAttribute("Referenced process", "mod");
ID160604CM.addLink("Referenced process", "../ID161183/ID161183.html", "Set objective ICS ERM", "mt_itsp.gif");
ID160607CM = new instCM("Design IT service");
ID160607CM.addAttribute("Referenced process", "mod");
ID160607CM.addLink("Referenced process", "../ID158865/ID158865.html", "Design IT service", "mt_itsp.gif");
ID160610CM = new instCM("Assess and evaluate IT risks ICS");
ID160610CM.addAttribute("Referenced process", "mod");
ID160610CM.addLink("Referenced process", "../ID160769/ID160769.html", "Assess and evaluate IT risks ICS", "mt_itsp.gif");
ID160613CM = new instCM("Establish control activities ICS ERM");
ID160613CM.addAttribute("Referenced process", "mod");
ID160613CM.addLink("Referenced process", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID160616CM = new instCM("Assess risks ICS ERM");
ID160616CM.addAttribute("Referenced process", "mod");
ID160616CM.addLink("Referenced process", "../ID160845/ID160845.html", "Assess risks ICS ERM", "mt_itsp.gif");
ID160619CM = new instCM("Define risk response ICS ERM");
ID160619CM.addAttribute("Referenced process", "mod");
ID160619CM.addLink("Referenced process", "../ID161233/ID161233.html", "Define risk response ICS ERM", "mt_itsp.gif");
ID160622CM = new instCM("Information & communication ICS ERM");
ID160622CM.addAttribute("Referenced process", "mod");
ID160622CM.addLink("Referenced process", "../ID161353/ID161353.html", "Information & communication ICS ERM", "mt_itsp.gif");
ID160625CM = new instCM("Assess IT environment ICS");
ID160625CM.addAttribute("Referenced process", "mod");
ID160625CM.addLink("Referenced process", "../ID160718/ID160718.html", "Assess IT environment ICS", "mt_itsp.gif");
ID160628CM = new instCM("Define IT controls ERM");
ID160628CM.addAttribute("Referenced process", "mod");
ID160628CM.addLink("Referenced process", "../ID160983/ID160983.html", "Define IT controls ICS", "mt_itsp.gif");
ID160631CM = new instCM("Design");
ID160598CM = new instCM("Note-31352");
ID160634CM = new instCM("");
ID160635CM = new instCM("");
ID160636CM = new instCM("");
ID160637CM = new instCM("");
ID160638CM = new instCM("");
ID160639CM = new instCM("");
ID160640CM = new instCM("");
ID160641CM = new instCM("");
ID160642CM = new instCM("");
ID160643CM = new instCM("");
ID160644CM = new instCM("");
ID160645CM = new instCM("");
ID160646CM = new instCM("");
ID160647CM = new instCM("");
ID160648CM = new instCM("");
ID160649CM = new instCM("");
ID160650CM = new instCM("");
ID160651CM = new instCM("");
ID160652CM = new instCM("");
ID168737CM = new instCM("");
}
		